<!DOCTYPE html>
<html>

<head>
    <meta charset='utf-8'>
    <meta http-equiv='X-UA-Compatible' content='IE=edge'>
    <title>Clona tu Voz</title>
    <meta name='viewport' content='width=device-width, initial-scale=1'>
    <link rel="stylesheet" href="../bootstrap/css/bootstrap.css">
    <link rel="stylesheet" href="../style.css">

</head>

<body>

    <div class="container-fluid">
        <nav class="navbar navbar-expand-lg navbar-dark">
          <a class="navbar-brand" href="#">ArchiVoz</a>
    
          <button type="button" name="button" class="navbar-toggler" data-toggle="collapse"
            data-target="#navbarSupportedContent">
            <span class="navbar-toggler-icon"></span>
          </button>
    
          <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav ml-auto">
              <li class="nav-item">
                <a href="../../index.html" class="nav-link">Inicio</a>
              </li>
              <li class="nav-item">
                <a href="src/tts/tts.html" class="nav-link">Clonar</a>
              </li>
              <li class="nav-item">
                <a href="#" class="nav-link">Contacto</a>
              </li>
              <li class="nav-item">
                <a href="#" class="nav-link">Info</a>
              </li>
            </ul>
          </div>
        </nav>
    
        <div class="jumbotron" id="jumbo-canvas">
          <h1 class="display-4 text-center">Clona tu Voz</h1>
            <h3 class="mt-5 mb-3 subtitulo">¿Cómo participar?</h3>
            <p>1. Realizar una grabación leyendo algún texto en español, preferentemente de autorx argentinx</p>
            <p>2. La grabación debe ser en formato wav y debe durar entre 30 minutos y 9 horas aproximadamente</p>
            <p>3. El nombre del archivo debe estar nomenclado de la siguiente forma: <b>Nombre, apellido, nacionalidad, provinicia y fecha</b></p>
            <p>4. Ademas del archivo se deberá enviar un documento pdf o texto digital del texto leído</p>
            <p>5. Enviar a <a href="mailto:intercambiostransorganicos@gmail.com?subject=Archivoz">intercambiostransorganicos@gmail.com</a></p>
        </div>
    
      </div>
      </div>


    <script src="https://code.jquery.com/jquery-3.5.1.js"
        integrity="sha256-QWo7LDvxbWT2tbbQ97B53yJnYU3WhH/C8ycbRAkjPDc=" crossorigin="anonymous"></script>
    <script src="https://unpkg.com/@popperjs/core@2.4.0/dist/umd/popper.min.js"></script>
    <script src="../bootstrap/js/bootstrap.js" charset="utf-8"></script>
</body>

</html>